lastAccountName: _LIRIKA_
timestamps:
  login: 1553297359095
  logout: 1553297425517
ipAddress: 178.165.16.123
lastlocation:
  world: world
  x: -1262.5
  y: 77.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1282.8141073961574
  y: 77.0
  z: 1288.5953311953979
  yaw: 297.4778
  pitch: 18.286324
